<?php
include "check.php";
include "menu.php";
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND navn = 'Den ukendte pakke'") or die(mysql_error());
$antal = mysql_num_rows($q1);
if($antal > '0'){
print"
<form action='skriv_som_anden2.php' method=POST enctype=multipart/form-data>
Skriv som:<br>
<input type=text name=brugernavn>
<br><br>
Din besked:<br>
<input type=text name=tekst> - <input type=submit name=next value='Skriv'>";
}
?>